Subject: Re: [bitcoin-dev] Pawn (chess piece) | Breaking bitcoin by playing chess

From: LORD HIS EXCELLENCY JAMES HRMH <[email-masked]>
Date: Sat, 4 Dec 2021 10:00:13 +0000

The frivolous use of block space - ie. to increase the demand for block space -  is not encouraged. Although it is possible you may write chess moves on a wrap of dollar bills and send them to your friends, nowhere that I know of has this been recorded in a ledger as a valid past time.

KING JAMES HRMH
Great British Empire

Regards,
The Australian
LORD HIS EXCELLENCY JAMES HRMH (& HMRH)
of Hougun Manor & Glencoe & British Empire
MR. Damian A. James Williamson
Wills

et al.

Willtech
www.willtech.com.au
www.go-overt.com
duigco.org DUIGCO API
and other projects

m. 0487135719
f. +61261470192

This email does not constitute a general advice. Please disregard this email if misdelivered.
________________________________

From: bitcoin-dev <[email-masked]> on behalf of Prayank via bitcoin-dev <[email-masked]>
Sent: Saturday, 4 December 2021 3:36 PM
To: Lightning Dev <[email-masked]>
Cc: Bitcoin Dev <[email-masked]>
Subject: [bitcoin-dev] Pawn (chess piece) | Breaking bitcoin by playing chess

Hello World,

Link with what, why and how: https://gist.github.com/prayank23/22763f48199ed106e59801be43ad4efc

Two related things that I found:

1.Koala Studio tried chess on LN in 2019 but shutdown in August 2019
2.Etleneum still has chess but works differently

Primary goal of this project can be different and focus on testing Bitcoin transactions. Secondary goal is to have fun and contribute in increasing demand for block space. Maybe an app for developers to play chess, friendly competitions, learn and share new things.

If chess sounds boring it can be replaced with any 2 player game that works for such setup and can be played with patience over few hours/days.

Spam? Sorry zero fee transactions do not work anymore. In fact, nothing below 1 sat/vbyte fee rate would work and all transactions will pay fees that are required long term. OP_RETURN is used by many projects and excluded from UTXO set. Let me know if something looks wrong. I won't be working on this as busy with another project and recently started contributing in Wasabi.

--
Prayank

A3B1 E430 2298 178F